# BOOT_BLOCK
- boot:
    auto_login:
      login_prompt: 'ebsy-isar login:'
      username: root
      password_prompt: 'Password:'
      password: root
    prompts:
      - 'root@ebsy-isar:~#'
    method: ipxe
    commands: nfs
    timeout:
      minutes: 10

